<?xml version="1.0" encoding="UTF-8"?>
<interface>
  <object class="GtkMenu" id="menu">
    <child>
      <object class="GtkMenuItem" id="mute/unmute">
        <property name="label">Ver Detalles de la Batería</property>
      </object>
    </child>
    <child>
      <object class="GtkMenuItem" id="create sink">
        <property name="label">Verificar Salud de la Batería</property>
      </object>
    </child>
    <child>
      <object class="GtkMenuItem" id="set default sink">
        <property name="label">Crear Sink</property>
      </object>
    </child>
    <child>
      <object class="GtkMenuItem" id="open pavucontrol">
        <property name="label">Abrir Pavucontrol</property>
      </object>
    </child>
  </object>
</interface>

